std::is_nothrow_convertible< _From, _To > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_nt_convertible_helper::type.

## Detailed Description

template<typename _From, typename _To>
struct std::is_nothrow_convertible< _From, _To >

is_nothrow_convertible

Definition at line 1524 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits